* {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 40px;
}
html,
body {
  width: 100%;
  min-height: 100%;
  overflow-x: hidden;
}
body {
  font-size: 14px;
  font-family: 微软雅黑;
  font-style: normal;
  position: relative;
}
a {
  text-decoration: none;
  
}
a,
button {
  cursor: pointer;
  box-sizing: border-box;
}
a,
a:hover {
  transition: background 0.5s linear;
  -webkit-transition: background 0.5s linear;
  -moz-transition: background 0.5s linear;
  -o-transition: background 0.5s linear;
}
/* em,
i {
  font-style: normal;
} */
ul,
ol,
li {
  list-style: none;
}
img {
  border: none;
  vertical-align: middle;
}
:focus {
  outline: none;
}
input,
select,
textarea,
button {
  outline: none;
  border: none;
  background: none;
}
textarea {
  resize: none;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;

  margin: 0;
}
/* p {
  line-height: 22px;
} */
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear {
  clear: both;
  height: 0px;
  width: 100%;
  overflow: hidden;
}
.position {
  position: relative;
}

/*清浮动*/
.clearfix::after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix {display:block;}

/*公共样式*/

/* 内容宽度固定 */

.container {
  width: 1202px;
  margin: 0 auto;
}

/* 头部 */
.header{

}
.header .header-top{
  border-bottom: 1px solid #dddddd;
}
.header .header-top>div{
  display: flex;
  justify-content: space-between;
  padding: 16px 0;
}
.header .header-top .left{
  font-size: 14px;
  color: #666666;
}
.header .header-center  .c-left img{
  height: 78px;
}
.header .header-center .c-left .zhuanzhu{
  height: 90px;
}
.header .header-top .right{

}
.header .header-top .right a{
  font-size: 14px;
  color: #666666;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  position:relative;
}
.header .header-top .right a .img1{
  position:absolute;
  width:100px;
  height:100px;
  right: -6px;
  top: 30px;
  display:none;
}
.header .header-top .right a:hover .img1{
  display:block;
}
.header .header-top .right a::after{
  position: absolute;
  content: ' ';
  width: 1px;
  height: 19px;
  right: 0;
  top: 0;
  background: #999999;
}
.header .header-top .right a:nth-last-child(1){
  padding-right: 0;
}
.header .header-top .right .adresslink::after{
  display: none;
}
.header .header-top .right a img{
  width: 22px;
  height: 22px;
  margin-right: 8px;
}
.header  .header-center{
  display: flex;
  justify-content: space-between;
  padding: 18px 0;
}
.header  .header-center .c-left{
  display: flex;
  width: 70%;
  align-items: center;
}
.header  .header-center .c-left .zhuanzhu{
  padding-left: 18px;
  margin-left: 18px;
  border-left: 1px solid #dddddd;
  display: flex;
  flex-wrap: wrap;
  align-content:center;
}
.header  .header-center .c-left .zhuanzhu .p1{
  font-size: 28px;
  color: #003a92;
  font-family: '华文行楷';
  width: 100%;
}
.header  .header-center .c-left .zhuanzhu .p2{
  font-size: 16px;
  color: #666666;
  width: 100%;
}
.header  .header-center .c-right{
  width: 282px;
  height: 90px;
  background: url(../img/phone.png) no-repeat;
  background-size: 100% 100%;

}
.header  .header-center .c-right p{
  font-size: 16px;
  color: #333333;
  margin-left: 54px;
  margin-top: 16px;
}
.header  .header-center .c-right a{
  display: block;
  width: 100%;
}
.header  .header-center .c-right h1{
  font-size: 28px;
  color: #0148b2;
  margin-left: 54px;
}
.header .header-menu{
  background: #f7f7f7;
}
.header .header-menu a,.header .header-menu .div1{
  display: inline-block;
  height: 60px;
  line-height: 60px;
  text-align: center;
  font-size: 16px;
  color: #333333;
  width: 12%;
  font-weight:bold;
}
.header .header-menu>div{
  display: flex;
}
.header .header-menu a.active{
  background: #0148b2;
  color: #fff;
}
.header .header-menu .div1 {
  position:relative;
}
.header .header-menu .div1:hover .zixunlist{
  display:block;
}
.header .header-menu .div1 .zixunlist{
  z-index:999;
  position: absolute;
  left:0;
  top:60px;
  font-size:0;
  width: 100%;
  display:none;
}
.header .header-menu .div1 .zixunlist a{
  width:100%;
  height:44px;
  line-height: 44px;
  background-color: rgba(000, 000, 000, 0.5);
  color:#fff;
  font-size:14px;
  display: block;
  font-weight: initial;
}
.header .header-menu .div1 .zixunlist a:hover{
  background: #0148b2;
}

.header .header-center .c-left .zhuanzhu .p1 img{
  width:548px;
  height:30px
}
/* banner */
.b-banner img{
  width: 100%;

}
.banner img{
  width: 100%;
}
.banner .banner-pagination  .swiper-pagination-bullet{
  width: 55px;
  height: 4px;
  background: #fff;
  opacity: 1;
  border-radius: inherit;
  margin: 0 12px;
}
.banner .banner-pagination .swiper-pagination-bullet-active{
  width: 55px;
  height: 8px;
  background: #0148b2;
  border-radius: inherit;
}
/* 底部 */
.bottom{
  width: 100%;
  background: #3a3a3a;
  border-top: 8px solid #0148b2;
}
.bottom .b-top{
  border-bottom: 1px solid #4c4c4c;
  padding:40px 0;
}
.bottom .b-top a{
  font-size: 14px;
  color: #ffffff;
  padding: 0 34px;
  display: inline-block;
  position: relative;
}
.bottom .b-top a::after{
  position: absolute;
  content: ' ';
  width: 8px;
  height: 8px;
  background: #a9a9a9;
  left: 16px;
  top: 33%;
}
.bottom  .b-cont{
  display: flex;
  padding: 36px 0;
  justify-content:space-between;
  align-items:center
}
.bottom  .b-cont .left img{
  float: left;
  margin-right: 16px;
  margin-top: 10px;
}
.bottom  .b-cont .left p{
  font-size: 16px;
  color: #ffffff;
  /* width: 188px; */
  float: left;
  color: #999999;
  font-family: '微软雅黑';
  font-weight: bold;
}
.bottom  .b-cont .left p span{
  font-size: 24px;
  color: #ffffff;
  margin-top: 10px;
  display: inline-block;
}
.bottom  .b-cont .center p{
  font-size: 14px;
  color: #ffffff;
  line-height: 36px;
}
.bottom  .b-cont  .right div{
  width: 106px;
  float: left;
}
.bottom  .b-cont  .right div+div{
  margin-left: 30px;
}
.bottom  .b-cont  .right div p{
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  margin-top: 10px;
}
.bottom .b-bo{
  background: #303030;
  font-size: 14px;
  color: #999999;
  height: 56px;
  line-height: 56px;
  text-align: center;
}
/* 右侧悬浮 */
.levitation{
  position: fixed;
  right: 0;
  top: 23%;
  z-index: 99;
}
.levitation ul li{
  width: 74px;
  height: 68px;
  background: #fff;
  text-align: center;
  padding-top: 8px;
  margin-bottom: 4px;
  cursor: pointer;
  position: relative;
  border: 1px solid #dddddd;

}
.levitation ul li>p{
  font-size: 12px;
  color: #999999;
  margin-top: 8px;
}
.levitation ul li a{
  display: inline-block;
  width: 100%;
  color: #fff;
}
.levitation ul li a p{
  color: #999999;

}
.levitation ul li .lev-left{
  width: 212px;
  position: absolute;
  background: #0148b2;
  height: 76px;
  right: 84px;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
}
.levitation ul li .lev-left img{
  float: left;
}
.levitation ul li .lev-left p{
  font-size: 13px;
  color: #ffffff;
  text-align: left;
  line-height: 24px;
  margin-left: 8px;
  font-family: '微软雅黑';
}
.levitation ul li .lev-lefts{
  width: 120;
  height: 120;
  padding: 8px;
  position: absolute;
  background: #0148b2;
  right: 84px;
  top: 0;
  display: none;
}
.levitation ul li:hover .lev{
  display: flex;
}
.levitation ul li .img1{
  width: 30px;
  height: 30px;
  margin: 0 auto;
  background: url(../img/xfa1.png);
}
.levitation ul li:nth-child(2) .img1{
  background: url(../img/xfa2.png);
}
.levitation ul li:nth-child(3) .img1{
  background: url(../img/xfa3.png);
}
.levitation ul li:nth-child(4) .img1{
  background: url(../img/xfa4.png);
}
.levitation ul li:hover {
  background: #0148b2;
  border: 1px solid  #0148b2;
}
.levitation ul li:hover p{
  color: #fff;
}
.levitation ul li:hover .img1{
  background: url(../img/xf1.jpg);
}
.levitation ul li:nth-child(2):hover .img1{
  background: url(../img/xf2.jpg);
}
.levitation ul li:nth-child(3):hover .img1{
  background: url(../img/xf3.jpg);
}
.levitation ul li:nth-child(4):hover .img1{
  background: url(../img/xf4.png);
}
.conctier{
  width: 1158px;
  margin: 0 auto;
}
/* 推荐 */
.recommend{
  overflow: hidden;
}
.recommend .recon-cont{
  margin-top: 46px;
}
.recommend .recon-cont a{
  width: 352px;
  float: left;
  border: 1px solid #dddddd;
  margin-right: 50px;
}
.recommend .recon-cont a:nth-child(3n){
  margin-right: 0;
}
.recommend .recon-cont a img{
  width: 346px;
 
  padding: 2px;
}
.recommend .recon-cont a p{
  font-size: 16px;
  color: #333333;
  text-align: center;
  height: 50px;
  line-height: 50px;
  background: #f0f0f0;
  overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
padding: 0 10px;
}
.recommend .recon-cont a:hover{
  border: 1px solid #0148b2;
}
.recommend .recon-cont a:hover p{
  color: #0148b2;
  background: #0148b2;
  color: #fff;

}
.recommend {
  border: 1px solid #0148b2;
  padding-bottom: 50px;
  margin-bottom: 100px;
}
/* 分页 */
.pagination{
  font-size: 16px;
  color: #333333;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination button{
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
}
.pagination .el-pager{
  display: flex;
}
.pagination .el-pager li{
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
}
.pagination .el-pager li.active{
 background: #0148b2;
 color: #fff; 
}
.pagination .el-pager li a{
  color: #333333;
  width: 100%;
  height: 100%;
  display: inline-block;
}
.pagination .el-pager li.active a{
  color: #fff; 
}